/*---------------------------------------------------------------
    GENERALS
----------------------------------------------------------------*/
body {
  font-family: 'Roboto', sans-serif;
  color: #3c3c3c;
  font-weight: 400;
  background-color: white;
  font-size: 16px;
  line-height: 22px;
}
a {
  color: #a2a2a2;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}
.title h1 {
  font-size: 41px;
  line-height: 40px;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.title h4 {
  font-size: 24px;
  line-height: 30px;
}
h2 {
  font-size: 40px;
  line-height: 50px;
}
.big p {
  font-size: 19px;
  line-height: 24px;
  font-weight: 500;
}
.text-medium {
  font-size: 14px;
  line-height: 20px;
}
iframe.responsive {
  width: 100%;
}
section {
  padding: 100px 0;
}
.btn.btn-color {
  background: #D91D4A;
  border-color: #D91D4A;
  color: #fff;
}
.btn.btn-color:hover,
.btn.btn-color:focus {
  background: transparent;
  color: #D91D4A;
}
.login-page .ccm-ui label.control-label {
  color: white;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: initial;
}
.bg-color {
  background: #A30246;
}
.padding-150px-top {
  padding-top: 150px;
}
/*---------------------------------------------------------------
    CUSTOM STYLES
----------------------------------------------------------------*/
.scroll-top-arrow {
  background: #D91D4A;
}
.scroll-top-arrow:hover {
  background: #D91D4A;
  opacity: .8;
  color: #fff;
}
.scroll-top-arrow:focus {
  background: #D91D4A;
}
.rslides_nav {
  background: none;
  position: absolute;
  top: 50%;
  margin-top: -55px;
  background-color: transparent;
  height: 80px;
  width: 80px;
  overflow: visible;
  cursor: pointer;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}
@media only screen and (max-width: 580px) {
  .rslides_nav {
    background-color: #000;
  }
}
.rslides_nav::before {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  line-height: 80px;
  border: 0;
  font-size: 2em;
  font-family: 'themify';
  color: #fff;
  opacity: 0.7;
}
.rslides_nav:hover {
  opacity: 1;
}
.rslides_nav.prev {
  left: 6px;
}
.rslides_nav.prev::before {
  content: "\e629";
}
.rslides_nav.next {
  right: 6px;
}
.rslides_nav.next::before {
  content: "\e628";
}
.hover-option6 .grid-item figure .portfolio-img img {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  opacity: 0.9;
  cursor: pointer;
}
.hover-option6 .grid-item figure:hover .portfolio-img img {
  transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  -moz-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -o-transform: scale(1.05, 1.05);
  opacity: 1;
  cursor: pointer;
}
.hover-option6 .grid-item figcaption {
  height: 100%;
  position: relative;
  opacity: 1;
  padding: 35px 10px;
  background: 0;
}
.hover-option6 .grid-item figure:hover figcaption span {
  color: #D91D4A;
}
/*---------------------------------------------------------------
    HEADER + NAV
----------------------------------------------------------------*/
a.nonelink {
  cursor: default;
}
.navbar-fixed-bottom,
.navbar-fixed-top {
  z-index: 222;
}
header a.logo img {
  max-height: 55px;
}
header nav.navbar .navbar-nav > li > a,
nav.navbar.bootsnav ul.nav > li > a {
  color: white;
}
header nav.navbar .navbar-nav > li.dropdown.on > a,
nav.navbar.bootsnav ul.nav > li.dropdown.on > a {
  color: white;
}
nav.navbar.navbar-default ul.nav > li > a {
  font-weight: 400;
}
header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li > a,
header.sticky nav.navbar.navbar-default.navbar-top ul.nav > li > a {
  padding: 25px 0;
}
nav.navbar.navbar-default ul.nav > li > a {
  padding: 25px 0;
}
header nav .navbar-nav > li > a {
  margin: 0 16px;
}
header .logo .logo-dark,
header .logo .logo-light {
  visibility: visible;
  opacity: 1;
  width: 80px;
  transition-duration: 0;
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
}
header.sticky nav.header-light-transparent .logo .logo-dark {
  visibility: visible;
  opacity: 1;
  width: 80px;
  transition-duration: 0;
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
}
.header-with-topbar .navbar-top,
.header-with-topbar .navbar-fixed-top {
  background: #D91D4A;
  box-shadow: none;
}
header.sticky nav.navbar-fixed-top.header-light-transparent {
  background: white;
}
.header-with-topbar.fixed-topbar nav.navbar.bootsnav.navbar-fixed-top,
.sticky.header-with-topbar.fixed-topbar nav.navbar.bootsnav.navbar-fixed-top,
.sticky.header-with-topbar.header-appear.fixed-topbar nav.navbar.bootsnav.navbar-top {
  top: 0;
}
header.sticky nav.bootsnav.header-light-transparent .navbar-nav > li.active > a,
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li.active > a,
header.header-appear nav.bootsnav.header-light .navbar-nav > li.active > a,
header nav.navbar .navbar-nav > li.active > a,
nav.navbar.bootsnav ul.nav > li.active > a {
  color: white;
  text-decoration: underline;
}
header.sticky nav.navbar .navbar-nav > li > a:hover,
header nav.navbar .navbar-nav > li > a:hover,
nav.navbar.bootsnav ul.nav > li > a:hover,
.header-search-form:hover,
.header-social-icon a:hover {
  color: white;
  text-decoration: underline;
}
.simple-dropdown .dropdown-menu {
  position: absolute;
  left: 0;
  background: #fff;
  min-width: 220px;
  padding: 19px 0 15px;
  border: 1px solid #eee !important;
}
.simple-dropdown .dropdown-menu > li a {
  color: #232323;
}
nav.navbar.navbar-default ul li.dropdown .dropdown-menu li > a:hover {
  color: #D91D4A;
  background: transparent;
  left: 5px;
}
nav.navbar.bootsnav.navbar-default li.dropdown.simple-dropdown > ul.dropdown-menu > li.active > a {
  color: #D91D4A;
}
@media only screen and (max-width: 991px) {
  nav.navbar.bootsnav .navbar-nav {
    margin: 0;
    padding-bottom: 20px;
    background-color: white;
  }
  nav.navbar.bootsnav ul.nav > li.dropdown > ul.dropdown-menu {
    padding: 0px 25px 15px !important;
    margin: 0;
    float: left;
    top: 0 !important;
  }
  .navbar-nav li > a,
  nav.navbar.navbar-default ul.nav > li > a,
  header .navbar-nav li > a,
  header nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li > a,
  header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li > a,
  header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a,
  header.header-appear nav.bootsnav.header-light .navbar-nav > li > a,
  nav.navbar.navbar-default ul.nav > li > a {
    padding: 15px 20px 15px;
    color: #232323;
  }
  .navbar-nav li > a a,
  nav.navbar.navbar-default ul.nav > li:hover a,
  header .navbar-nav li:hover a,
  header nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li:hover a,
  header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li:hover a,
  header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li:hover a,
  header.header-appear nav.bootsnav.header-light .navbar-nav > li:hover a,
  nav.navbar.navbar-default ul.nav > li:hover a,
  .navbar-nav li > a a,
  nav.navbar.navbar-default ul.nav > li.active a,
  header .navbar-nav li.active a,
  header nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li.active a,
  header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li.active a,
  header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li.active a,
  header.header-appear nav.bootsnav.header-light .navbar-nav > li.active a,
  nav.navbar.navbar-default ul.nav > li.active a,
  .navbar-nav li > a .fas,
  nav.navbar.navbar-default ul.nav > li:hover .fas,
  header .navbar-nav li:hover .fas,
  header nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li:hover .fas,
  header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li:hover .fas,
  header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li:hover .fas,
  header.header-appear nav.bootsnav.header-light .navbar-nav > li:hover .fas,
  nav.navbar.navbar-default ul.nav > li:hover .fas,
  .navbar-nav li > a .fas,
  nav.navbar.navbar-default ul.nav > li.active .fas,
  header .navbar-nav li.active .fas,
  header nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li.active .fas,
  header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li.active .fas,
  header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li.active .fas,
  header.header-appear nav.bootsnav.header-light .navbar-nav > li.active .fas,
  nav.navbar.navbar-default ul.nav > li.active .fas {
    color: #D91D4A;
  }
  header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li.dropdown.on > a,
  header.header-appear nav.bootsnav.header-light .navbar-nav > li.dropdown.on > a,
  header nav.navbar .navbar-nav > li.dropdown.on > a,
  nav.navbar.bootsnav ul.nav > li.dropdown.on > a {
    color: green;
  }
  header.sticky nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li.dropdown.on > a,
  header.sticky nav.navbar-fixed-top.header-light.white-link .navbar-nav > li.dropdown.on > a {
    color: green;
  }
  .navbar-nav > li.dropdown > .fas {
    display: block;
    position: absolute;
    right: 0px;
    top: 0;
    color: #232323;
    font-size: 18px;
    cursor: pointer;
    padding: 15px 20px 10px 92%;
  }
  .navbar-nav > li.dropdown > .fas::before {
    content: "\f105";
  }
  .navbar-nav > li.dropdown.open > .fas::before {
    content: "\f107";
  }
  nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown > .dropdown-menu {
    background-color: white;
  }
  nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown > .dropdown-menu > li > a {
    color: #232323;
  }
  nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown ul.dropdown-menu > li a:hover,
  nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown ul.dropdown-menu > li.active > a {
    color: #D91D4A;
  }
  nav.navbar.bootsnav.no-full .navbar-collapse {
    max-height: 500px;
    overflow-y: hidden !important;
  }
}
/*---------------------------------------------------------------
    FRONT
----------------------------------------------------------------*/
/*---------------------------------------------------------------
    LISTE COURS ET DANSEURS
----------------------------------------------------------------*/
.portfolio-filter-tab-1 li {
  margin: 6px 22px;
  display: inline-block;
  float: none;
}
/*---------------------------------------------------------------
    DETAILS COURS ET DANSEURS
----------------------------------------------------------------*/
body.cours-danse figure,
body.perso-danse figure {
  position: relative;
  padding: 30px;
  z-index: 24;
}
@media (max-width: 580px) {
  body.cours-danse figure,
  body.perso-danse figure {
    padding: 15px;
  }
}
body.cours-danse .bg-img,
body.perso-danse .bg-img {
  background-color: #D91D4A;
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  left: 0;
  z-index: 23;
}
body.cours-danse .sidebar .ccm-block-page-list-page-entry,
body.perso-danse .sidebar .ccm-block-page-list-page-entry {
  margin-bottom: 20px;
}
/*---------------------------------------------------------------
    FOOTER
----------------------------------------------------------------*/
footer {
  background: #D91D4A;
}
footer .adresse,
footer .elements-social {
  display: inline-block;
}
footer .adresse a {
  opacity: 0.8;
}
footer .adresse a:hover {
  opacity: 1;
  color: white;
}
footer .social-icon-style-7 a.facebook {
  color: #D91D4A;
}
footer .social-icon-style-7 a.facebook:hover {
  color: white;
}
footer .copyright img {
  opacity: 0.8;
  width: 50px;
  padding-left: 2px;
  vertical-align: top;
  padding-top: 2px;
}
footer .copyright img:hover {
  opacity: 1;
}
/*---------------------------------------------------------------
    fix concrete administration
----------------------------------------------------------------*/
.ccm-panel-ready header nav.navbar {
  margin-top: 48px;
}
.ccm-toolbar-visible .fa,
.ccm-toolbar-visible .far,
.ccm-toolbar-visible .fas {
  font-family: FontAwesome;
}
.ccm-panel-detail-open div.ccm-panel-detail {
  display: block;
}
.ccm-inline-toolbar > li.ccm-inline-toolbar-icon-cell > a {
  transition: none;
  font-family: arial;
}
#ccm-toolbar img {
  width: 23px;
  height: auto;
  max-width: auto;
}
div.ccm-block-edit,
div.ccm-area-disabled {
  z-index: 98;
  opacity: 1;
}
div.ccm-area,
div.ccm-area-footer {
  z-index: 108;
  opacity: 1;
}
